﻿@charset "utf-8";
/* CSS Document */
body{ background-color:#000;}
.ym{ width:950px; height:auto; margin:0 auto;}
.bg12{ background-image:url(xxhb_12.gif); width:950px; height:187px; position:relative;}
.bg19{ background-image:url(xxhb_19.jpg); width:950px; height:169px; position:relative;}
.bg20{ background-image:url(xxhb_20.jpg); width:950px; height:156px; position:relative;}
.bg21{ background-image:url(xxhb_21.jpg); width:950px; height:183px; position:relative;}
.bg24{ background-image:url(xxhb_24.jpg); width:950px; height:140px; position:relative;}
.bg25{ background-image:url(xxhb_25.jpg); width:950px; height:194px; position:relative;}
.bg26{ background-image:url(xxhb_26.jpg); width:950px; height:240px;position:relative;}
.bg36{ background-image:url(xxhb_36.jpg); width:950px; height:113px;position:relative;}
.bg37{ background-image:url(xxhb_37.jpg); width:950px; height:107px; position:relative;}
.bg40{ background-image:url(xxhb_40.jpg); width:950px; height:124px;position:relative;}
.bg41{ background-image:url(xxhb_41.jpg); width:950px; height:137px;position:relative;}
.bg42{ background-image:url(xxhb_42.jpg); width:950px; height:134px;position:relative;}
.bg47{ background-image:url(xxhb_47.jpg); width:950px; height:92px;position:relative;}
.bg49{ background-image:url(xxhb_49.jpg); width:950px; height:96px;position:relative;}
.bg52{ background-image:url(xxhb_52.jpg); width:950px; height:138px;position:relative;}
.bg53{ background-image:url(xxhb_53.jpg); width:950px; height:160px;position:relative;}
.bg55{ background-image:url(xxhb_55.jpg); width:950px; height:502px;position:relative;}
.bgjia{ background-image:url(haibajia.jpg); width:950px; height:303px;position:relative;}
.vdo1{
	position:absolute;
	left: 645px;
	top: 3px;
	width:298px;
	height: 263px;
}
.lyb{
	position: absolute;
	width: 785px;
	height: 445px;
	left: 74px;
	top: 50px;
}

.ze1{
	font-size: 14px;
	color: #FF0;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 46px;
	width: 484px;
	top: 6px;
	height: 133px;
}
.gd1{
	position: absolute;
	left: 38px;
	top: 6px;
	width: 868px;
	height: 230px;

}

.gd2{
	position: absolute;
	left: 42px;
	top: 60px;

}
.zez{ color:#FFF;}
.zez2{ color:#F00;}
.zez3{ color:#FFFF00;}
.ze2{
	font-size: 14px;
	color: #FF0;
	line-height: 22px;
	position: absolute;
	font-family: "微软雅黑";
	left: 46px;
	top: 2px;
	width: 484px;
	height: 139px;
}
.ze3{
	font-size: 14px;
	color: #FFF;
	line-height: 21px;
	position: absolute;
	font-family: "微软雅黑";
	left: 423px;
	width: 504px;
	height: 105px;
	top: 8px;

}
.ze4{
	font-size: 14px;
	color: #FFF;
	line-height: 21px;
	font-family: "微软雅黑";
	position: absolute;
	left: 423px;
	width: 499px;
	height: 106px;
	top: 1px;

}
.ze5{
	font-size: 14px;
	color: #FFF;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 135px;
	width: 136px;
	height: 93px;
	top: 30px;

}
.ze6{
	font-size: 14px;
	color: #FFF;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 695px;
	width: 134px;
	height: 97px;
	top: 26px;

}
.ze7{
	font-size: 14px;
	color: #FFF;
	line-height: 21px;
	font-family: "微软雅黑";
	position: absolute;
	left: 63px;
	width: 130px;
	height: 94px;
	top: 44px;

}
.ze8{
	font-size: 14px;
	color: #FFF;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 754px;
	width: 134px;
	height: 94px;
	top: 41px;

}
.ze9{
	font-size: 14px;
	color: #FFF;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 61px;
	width: 141px;
	height: 94px;
	top: 43px;

}
.ze10{
	font-size: 14px;
	color: #FFF;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 754px;
	width: 134px;
	height: 94px;
	top: 41px;

}
.ze11{
	font-size: 14px;
	color: #FFF;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 67px;
	width: 150px;
	height: 94px;
	top: 20px;

}
.ze12{
	font-size: 14px;
	color: #FFF;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 278px;
	width: 156px;
	height: 94px;
	top: 20px;

}
.ze13{
	font-size: 14px;
	color: #FFF;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 492px;
	width: 165px;
	height: 94px;
	top: 19px;

}
.ze14{
	font-size: 14px;
	color: #FFF;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 711px;
	width: 162px;
	height: 94px;
	top: 20px;

}
.ze15{
	font-size: 14px;
	color: #FFF;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 65px;
	width: 150px;
	height: 94px;
	top: 59px;

}
.ze16{
	font-size: 14px;
	color: #FFF;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 276px;
	width: 159px;
	height: 94px;
	top: 59px;

}
.ze17{
	font-size: 14px;
	color: #FFF;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 500px;
	width: 153px;
	height: 94px;
	top: 59px;

}
.ze18{
	font-size: 14px;
	color: #FFF;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 710px;
	width: 160px;
	height: 88px;
	top: 59px;

}
.baisejiacu{
	color:#FFF; font-weight:bold; font-size:18px;}
.ship{
	font-size: 14px;
	color: #FFF;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 583px;
	width: 325px;
	height: 179px;
	top: 10px;

}
.jia1{
	font-size: 14px;
	color: #FFF;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 102px;
	width: 323px;
	height: 112px;
	top: 48px;

}
.jia2{
	font-size: 14px;
	color: #FFF;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 594px;
	width: 345px;
	height: 112px;
	top: 39px;

}
.jia3{
	font-size: 14px;
	color: #FFF;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 68px;
	width: 349px;
	height: 104px;
	top: 77px;

}
.jia4{
	font-size: 14px;
	color: #000;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 75px;
	width: 222px;
	height: 90px;
	top: -1px;

}
.jia5{
	font-size: 14px;
	color:#000;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 362px;
	width: 223px;
	height: 89px;
	top: 1px;

}
.jia6{
	font-size: 14px;
	color: #000;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 647px;
	width: 225px;
	height: 88px;
	top: 1px;

}
.jia7{
	font-size: 14px;
	color: #000;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 69px;
	width: 241px;
	height: 91px;
	top: 7px;

}.jia8{
	font-size: 14px;
	color: #000;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 360px;
	width: 228px;
	height: 93px;
	top: 3px;

}.jia9{
	font-size: 14px;
	color: #000;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 647px;
	width: 229px;
	height: 94px;
	top: 3px;

}
.jia10{
	font-size: 14px;
	color: #FFF;
	line-height: 22px;
	font-family: "微软雅黑";
	position: absolute;
	left: 710px;
	width: 160px;
	height: 88px;
	top: 59px;

}
.jiacuhongse{
	color:#900; font-weight:bold; font-size:18px}
.jiacuhuangse{
	color:#FF0; font-weight:bold; font-size:18px}
